[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:05899] Re: PPxP on Linux Kernel 2.2.x


From: masanori@linux.or.jp
Subject: [vine-users:05868] Re: pppdでつながらない
> > # だれか Kernel 2.2.9
> >  で PPxP 行けてる人いますか。
> 私は2.2.6ですが、PPxPを使ってます。
> # 2.2.9はuusbd対応してないし自分の環境ではout of
> # memory system halting.と怒られて起動しない。

これってカーネルがでかすぎるんじゃない?
make bzImage するとかモジュールで回避できない?

>   因みに2.0系と2.2系でuserlinkが異なるので、SRPM
> をほげってrebuildする必要があります。ついでにコン
> ダラ鯖から新しめのPPxPのSRPM落して入れました。

コンダラ?…重いの?(笑)
なんか userlink.o 要らないって話だから使ってみようかな。

>   ところで、Vine LinuxをIPv6対応にするRPMパッケー
> ジを一式用意しようと思ってるのですが、どなたか
> inet6appのSRPMが落ちてるのを見たことはありますか?

いまいち良く判ってないんだけど、これってどこと繋ぐの?

--
だす(sudakyo@fat.coara.or.jp)

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」